@font-face {
  font-family: Solveit;
  src: url("../fonts/Solveit.otf") format("opentype");
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans Regular";
  src: url(../fonts/NunitoSans-Regular.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans Light";
  src: url(../fonts/NunitoSans-Light.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans Bold";
  src: url(../fonts/NunitoSans-Bold.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "NunitoSans Black";
  src: url(../fonts/NunitoSans-Black.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "PlayfairDisplay Black";
  src: url(../fonts/PlayfairDisplay-Black.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "PlayfairDisplay Italic";
  src: url(../fonts/PlayfairDisplay-Italic.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "PlayfairDisplay Regular";
  src: url(../fonts/PlayfairDisplay-Regular.ttf);
  font-weight: normal;
  font-display: swap;
}
body {
  font-family: "NunitoSans Regular";
  overflow-x: hidden;
  margin: 0;
}
p {
  font-size: 14px;
  color: #777777;
}
ul {
  font-size: 16px;
  color: #777777;
}
ul li a {
  color: #ef7e1a;
}
ul li a:hover {
  color: #233242;
}
ul li a:focus {
  color: #233242;
}
ul li a:active {
  color: #233242;
}
ol {
  font-size: 16px;
  color: #777777;
}
p.small {
  font-size: 14px;
}
a {
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
a:hover {
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
a:focus {
  outline: none;
  text-decoration: none;
}
a:active {
  outline: none;
  text-decoration: none;
}
a.active {
  outline: none;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 1px;
  line-height: 1;
  color: #545454;
}
h1 {
  font-family: "NunitoSans Black";
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
  color: #ef7e1a;
}
h2 {
  font-family: "NunitoSans Black";
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
  font-size: 23px;
}
h3 {
  font-family: "NunitoSans Regular";
  text-transform: uppercase;
  font-weight: 700;
  color: #233242;
  margin: 0;
  font-size: 18px;
}
h4 {
  font-family: "NunitoSans Regular";
  text-transform: uppercase;
  font-weight: 700;
  color: #233242;
  margin: 0;
}
h5 {
  font-family: "NunitoSans Regular";
  text-transform: uppercase;
  font-weight: 700;
  color: #233242;
  margin: 0;
}
h6 {
  font-family: "NunitoSans Regular";
  text-transform: uppercase;
  font-weight: 700;
  color: #233242;
  margin: 0;
}
input[type="text"] {
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}
input[type="text"]:focus {
  width: 100%;
}
.box_header {
  border-bottom: 1px solid #ef7e1a;
  display: inline-table;
  padding-bottom: 10px;
  text-transform: initial;
  font-weight: 300;
}
font a {
  color: #233242;
  font-weight: 800;
  padding: 0 5px;
}
font a:active {
  color: #233242;
  font-weight: 800;
  padding: 0 5px;
}
font a:focus {
  color: #233242;
  font-weight: 800;
  padding: 0 5px;
}
font a:hover {
  color: #ef7e1a;
}
::-moz-selection {
  color: #fff;
  background: #ef7e1a;
}
::selection {
  color: #fff;
  background: #ef7e1a;
}
li a.active {
  background: #223242 !important;
  color: #fff;
}
.page-content {
  margin-bottom: 50px;
}
.page-content .row .col-xs-12 p img {
  max-width: 100%;
  height: auto;
}
.contacts h3 {
  border-bottom: 1px solid #ef7e1b;
  color: #545454;
  font-size: 18px;
  font-family: "NunitoSans Black";
  padding-bottom: 10px;
}
.page-content h3 {
  color: #545454;
  font-size: 18px;
  font-family: "NunitoSans Black";
}
.contrast {
  color: #fff;
  background-color: #000;
}
img {
  max-width: 100%;
  height: auto;
}
.contrast .sidebar form input[type="submit"]:hover {
  color: yellow;
}
.contrast #cookie-info a.close:hover {
  background: #000;
}
.contrast::-moz-selection {
  color: #fff;
  background: yellow;
}
.contrast::selection {
  color: #fff;
  background: yellow;
}
.contrast .page-content h3,
.contrast nav.menu ul li.current-menu-item a,
.contrast footer .footer-top p,
.contrast .sidebar-menu ul li a,
.contrast .sidebar-menu p,
.contrast h1,
.contrast h2,
.contrast p {
  color: #fff;
}
.contrast footer .footer-bottom,
.contrast footer .footer-top {
  background: #000 !important;
}
.contrast .sidebar form input[type="submit"] {
  border: 1px solid #fff;
  color: #fff;
}
.contrast #baner {
  -webkit-filter: grayscale();
  filter: grayscale();
}
.contrast .menu-item-has-children:after {
  -webkit-filter: grayscale(100%) brightness(999);
  filter: grayscale(100%) brightness(999);
}
.contrast * {
  border-color: #fff !important;
}
.contrast footer .footer-top p img,
.contrast #top img {
  -webkit-filter: grayscale();
  filter: grayscale();
}
.contrast .sidebar-menu ul li.current-menu-item a,
.contrast .sidebar-menu ul li.current-menu-parent > a,
.contrast a.active,
.contrast a:hover {
  color: yellow !important;
}
.contrast .data-wrapper {
  background: #fff;
}
.contrast .data-wrapper p {
  color: #000;
}
.contrast li a.active {
  background: yellow !important;
  color: #000;
}
.contrast #metryczka {
  border-color: #fff;
}
.contrast .overlay {
  background: #000;
}
.contrast .organy .col-md-4 {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.contrast .organy .col-md-4:first-child {
  border-left: 1px solid transparent;
  border-right: 1px solid #fff;
}
.contrast .organy .col-md-4:last-child {
  border-left: 1px solid #fff;
  border-right: 1px solid transparent;
}
.contrast .slick-dots li.slick-active button:before {
  border: 3px solid #000;
  -webkit-box-shadow: 0px 0px 0px 1px #fff;
  box-shadow: 0px 0px 0px 1px #fff;
}
.contrast .slick-dots li button:before {
  background: #fff;
  border: 3px solid #000;
  -webkit-box-shadow: 0px 0px 0px 1px #fff;
  box-shadow: 0px 0px 0px 1px #fff;
}
.contrast .page-7 .row .col-md-4:nth-child(2) {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.contrast .page-7 img {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast a:hover {
  color: yellow;
}
.contrast .breadcrumps a {
  color: #fff;
}
.contrast .breadcrumps a:hover {
  color: yellow;
}
.contrast .breadcrumps a:last-child {
  color: #fff;
}
.contrast .breadcrumps a:last-child:hover {
  color: yellow;
}
.contrast .breadcrumps i {
  color: #fff;
}
.contrast .breadcrumps span {
  color: #fff;
}
.contrast .content-nav a {
  color: #fff;
}
.contrast .content-nav a:hover {
  color: yellow;
}
.contrast #top {
  background: #000;
}
.contrast #top .col-md-5 p {
  color: #fff;
}
.contrast #top .col-md-4 i {
  color: #fff;
}
.contrast #top .col-md-2 {
  border-color: #fff;
}
.contrast #top .col-md-2 img {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast #top .col-md-1 img {
  -webkit-filter: brightness(300%) contrast(100%) grayscale(100%);
  filter: brightness(300%) contrast(100%) grayscale(100%);
}
.contrast ul li {
  color: #fff;
}
.contrast ul li a {
  color: #fff;
}
.contrast ol {
  color: #fff;
}
.contrast font a {
  color: #fff;
}
.contrast font a:active {
  color: #fff;
}
.contrast font a:focus {
  color: #fff;
}
.contrast .title {
  background: #000;
}
.contrast .excerpt {
  border-top: 1px solid #fff;
}
.contrast #searchbar {
  background: #000;
  border-bottom: 4px solid #fff;
}
.contrast #searchbar input[type="image"] {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast #searchbar input[type="text"] {
  background: #000;
  color: #fff;
  border: 1px solid #fff;
}
.contrast #top.affix {
  background: #000;
  border-bottom: 4px solid #fff;
}
.contrast .btn-primary {
  color: #fff;
}
.contrast .btn-primary:hover {
  border: 1px solid #ef7e1a;
  color: #ef7e1a;
}
.contrast nav li a {
  color: #fff;
  border-top: 1px solid #fff;
}
.contrast nav li a:hover {
  background-color: #fff;
  color: #000;
  background-color: #ffffff !important;
  color: #000 !important;
  color: #fff;
}
.contrast nav .dropdown:hover .dropbtn {
  background-color: #fff;
  color: #000;
}
.contrast nav .dropdown:hover .contrast .dropbtn:hover {
  background-color: #ffffff !important;
  color: #000 !important;
}
.contrast nav .dropdown-content {
  background-color: #f9f9f9;
}
.contrast nav .dropdown-content a {
  background: #000;
}
.contrast nav .dropdown-content a:hover {
  background-color: #ffffff;
  color: #ef7e1a;
  border-color: #000;
}
.contrast .dropbtn {
  color: #fff;
  border-top: 1px solid #fff;
}
.contrast .page-13 img {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast .las {
  -webkit-filter: brightness(300%) contrast(100%) grayscale(100%);
  filter: brightness(300%) contrast(100%) grayscale(100%);
}
.contrast #cookie-info {
  background: #000000;
  border: 1px solid;
}
.contrast #cookie-info a.close {
  background-color: #fff;
  color: #000;
}
.contrast footer {
  border-top: 1px solid #fff;
  color: #fff;
}
.contrast footer .col-lg-6:last-child a {
  color: #fff;
}
.contrast footer .col-lg-6:last-child a:hover {
  color: yellow;
}
.contrast .regulaminy a {
  color: #fff;
}
.contrast .regulaminy a .overlay {
  background-color: #ffffff;
}
.contrast .regulaminy a .overlay p {
  color: #000;
}
.contrast .regulaminy a:hover i {
  color: yellow;
}
.contrast .regulaminy a:hover .file_title p {
  color: yellow;
}
.contrast .regulaminy i {
  color: #fff;
}
.contrast-2 {
  color: yellow;
  background-color: #000;
}
.contrast-2 .sidebar form input[type="submit"]:hover {
  color: #fff;
}
.contrast-2 #cookie-info a.close:hover {
  background: #000;
}
.contrast-2::-moz-selection {
  color: yellow;
  background: #fff;
}
.contrast-2::selection {
  color: yellow;
  background: #fff;
}
.contrast-2 .page-content h3,
.contrast-2 nav.menu ul li.current-menu-item a,
.contrast-2 footer .footer-top p,
.contrast-2 .sidebar-menu ul li a,
.contrast-2 .sidebar-menu p,
.contrast-2 h1,
.contrast-2 h2,
.contrast-2 footer .footer-top h3,
.contrast-2 footer .col-lg-6 a,
.contrast-2 p {
  color: yellow;
}
.contrast-2 footer .footer-bottom,
.contrast-2 footer .footer-top {
  background: #000 !important;
}
.contrast-2 .sidebar form input[type="submit"] {
  border: 1px solid yellow;
  color: yellow;
}
.contrast-2 #baner {
  -webkit-filter: grayscale();
  filter: grayscale();
}
.contrast-2 .menu-item-has-children:after {
  -webkit-filter: grayscale(100%) brightness(999);
  filter: grayscale(100%) brightness(999);
}
.contrast-2 * {
  border-color: yellow !important;
}
.contrast-2 footer .footer-top p img,
.contrast-2 #top img {
  -webkit-filter: grayscale();
  filter: grayscale();
}
.contrast-2 .sidebar-menu ul li.current-menu-item a,
.contrast-2 .sidebar-menu ul li.current-menu-parent > a,
.contrast-2 a.active,
.contrast-2 a:hover {
  color: #fff !important;
}
.contrast-2 .data-wrapper {
  background: yellow;
}
.contrast-2 .data-wrapper p {
  color: #000;
}
.contrast-2 li a.active {
  background: #fff !important;
  color: #000;
}
.contrast-2 #metryczka {
  border-color: yellow;
}
.contrast-2 .overlay {
  background: #000;
}
.contrast-2 .organy .col-md-4 {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.contrast-2 .organy .col-md-4:first-child {
  border-left: 1px solid transparent;
  border-right: 1px solid yellow;
}
.contrast-2 .organy .col-md-4:last-child {
  border-left: 1px solid yellow;
  border-right: 1px solid transparent;
}
.contrast-2 .slick-dots li.slick-active button:before {
  border: 3px solid #000;
  -webkit-box-shadow: 0px 0px 0px 1px yellow;
  box-shadow: 0px 0px 0px 1px yellow;
}
.contrast-2 .slick-dots li button:before {
  background: yellow;
  border: 3px solid #000;
  -webkit-box-shadow: 0px 0px 0px 1px yellow;
  box-shadow: 0px 0px 0px 1px yellow;
}
.contrast-2 .page-7 .row .col-md-4:nth-child(2) {
  border-left: 1px solid yellow;
  border-right: 1px solid yellow;
}
.contrast-2 .page-7 img {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast-2 a:hover {
  color: #fff;
}
.contrast-2 .breadcrumps a {
  color: yellow;
}
.contrast-2 .breadcrumps a:hover {
  color: #fff;
}
.contrast-2 .breadcrumps a:last-child {
  color: yellow;
}
.contrast-2 .breadcrumps a:last-child:hover {
  color: #fff;
}
.contrast-2 .breadcrumps i {
  color: yellow;
}
.contrast-2 .breadcrumps span {
  color: yellow;
}
.contrast-2 .content-nav a {
  color: yellow;
}
.contrast-2 .content-nav a:hover {
  color: #fff;
}
.contrast-2 #top {
  background: #000;
}
.contrast-2 #top .col-md-5 p {
  color: yellow;
}
.contrast-2 #top .col-md-4 i {
  color: yellow;
}
.contrast-2 #top .col-md-2 {
  border-color: yellow;
}
.contrast-2 #top .col-md-2 img {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast-2 #top .col-md-1 img {
  -webkit-filter: brightness(300%) contrast(100%) grayscale(100%);
  filter: brightness(300%) contrast(100%) grayscale(100%);
}
.contrast-2 ul li {
  color: yellow;
}
.contrast-2 ul li a {
  color: yellow;
}
.contrast-2 ol {
  color: yellow;
}
.contrast-2 font a {
  color: yellow;
}
.contrast-2 font a:active {
  color: yellow;
}
.contrast-2 font a:focus {
  color: yellow;
}
.contrast-2 .title {
  background: #000;
}
.contrast-2 .excerpt {
  border-top: 1px solid yellow;
}
.contrast-2 #searchbar {
  background: #000;
  border-bottom: 4px solid yellow;
}
.contrast-2 #searchbar input[type="image"] {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast-2 #searchbar input[type="text"] {
  background: #000;
  color: yellow;
  border: 1px solid yellow;
}
.contrast-2 #top.affix {
  background: #000;
  border-bottom: 4px solid yellow;
}
.contrast-2 .btn-primary {
  color: yellow;
}
.contrast-2 nav li a {
  color: yellow;
  border-top: 1px solid yellow;
}
.contrast-2 nav li a:hover {
  background-color: yellow;
  color: #000;
  background-color: yellow !important;
  color: #000 !important;
  color: yellow;
}
.contrast-2 nav .dropdown:hover .dropbtn {
  background-color: yellow;
  color: #000;
}
.contrast-2 nav .dropdown:hover .contrast .dropbtn:hover {
  background-color: yellow !important;
  color: #000 !important;
}
.contrast-2 nav .dropdown-content {
  background-color: #f9f9f9;
}
.contrast-2 nav .dropdown-content a {
  background: #000;
}
.contrast-2 nav .dropdown-content a:hover {
  background-color: yellow;
  border-color: #000;
}
.contrast-2 .dropbtn {
  color: yellow;
  border-top: 1px solid yellow;
}
.contrast-2 .page-13 img {
  -webkit-filter: brightness(5000%);
  filter: brightness(5000%);
}
.contrast-2 .las {
  -webkit-filter: brightness(300%) contrast(100%) grayscale(100%);
  filter: brightness(300%) contrast(100%) grayscale(100%);
}
.contrast-2 #cookie-info {
  background: #000000;
  border: 1px solid;
}
.contrast-2 #cookie-info a.close {
  background-color: yellow;
  color: #000;
}
.contrast-2 footer {
  border-top: 1px solid yellow;
  color: yellow;
}
.contrast-2 footer .col-lg-6:last-child a {
  color: yellow;
}
.contrast-2 footer .col-lg-6:last-child a:hover {
  color: #fff;
}
.contrast-2 .regulaminy a {
  color: yellow;
}
.contrast-2 .regulaminy a .overlay {
  background-color: yellow;
}
.contrast-2 .regulaminy a .overlay p {
  color: #000;
}
.contrast-2 .regulaminy a:hover i {
  color: #fff;
}
.contrast-2 .regulaminy a:hover .file_title p {
  color: #fff;
}
.contrast-2 .regulaminy i {
  color: yellow;
}
#top.affix {
  border-bottom: 4px solid #ef7e1a;
}
#top.affix .col-md-2 {
  width: 8.33333333%;
}
#top.affix .col-md-2 img {
  width: 120px;
}
#top.affix .col-md-1 {
  display: none;
}
#top.affix .col-md-4 {
  float: right;
}
#top.affix .col-md-4 p {
  display: none;
}
#top.affix .col-md-5 p {
  margin: 0;
}
#cookie-info {
  -webkit-transition: -webkit-transform 0.65s 0.2s;
  transition: -webkit-transform 0.65s 0.2s;
  transition: transform 0.65s 0.2s;
  transition: transform 0.65s 0.2s, -webkit-transform 0.65s 0.2s;
  opacity: 1;
  background: #e8e8e8;
  bottom: 25px;
  padding: 15px 52px 20px 20px;
  position: fixed;
  right: 25px;
  width: 340px;
  z-index: 999999;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
#cookie-info p {
  font-size: 14px;
  margin: 0;
}
#cookie-info a.close {
  background-color: #ef7e1a;
  font-size: 28px;
  text-shadow: none;
  height: 40px;
  line-height: 40px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 40px;
  transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  color: #fff;
  opacity: 1;
  font-weight: 100;
}
#cookie-info a.close:hover {
  background: #223242;
}
#cookie-info.remove {
  opacity: 0;
  -webkit-transform: translate(120%, 0);
  transform: translate(120%, 0);
  -webkit-transition: all 1s 0.2s;
  transition: all 1s 0.2s;
}
nav {
  padding-top: 40px;
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  overflow: visible;
}
nav li {
  float: left;
  width: 100%;
}
nav li:first-child a:first-child {
  border-top: none;
}
nav li a {
  display: inline-block;
  color: #777777;
  padding: 10px;
  text-decoration: none;
  width: 100%;
  font-size: 16px;
  border-top: 1px solid #ef7e1a;
}
nav li a:hover {
  background-color: #ef7e1a;
  color: #fff;
  color: #fff;
  text-decoration: none;
}
nav .dropdown:hover .dropbtn {
  background-color: #ef7e1a;
  color: #fff;
}
nav .dropdown:hover .dropdown-content {
  display: block;
}
nav li.dropdown {
  display: inline-block;
}
nav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 100%;
  z-index: 1;
  left: 100%;
  top: 0px;
}
nav .dropdown-content a {
  padding: 10px;
  text-decoration: none;
  display: block;
  text-align: left;
  background: #ef7e1a;
  border-color: #fff;
  color: #fff;
}
nav .dropdown-content a:first-child {
  border: none;
}
nav .dropdown-content a:hover {
  background-color: #ffffff;
  color: #ef7e1a;
  border-color: #ef7e1a;
}
.dropbtn {
  display: inline-block;
  color: #777777;
  padding: 10px;
  text-decoration: none;
  width: 100%;
  font-size: 16px;
  border-top: 1px solid #ef7e1a;
}
.breadcrumps {
  display: table;
  padding: 2vh;
}
.breadcrumps i {
  color: #ef7e1a;
  font-size: 28px;
  display: table-cell;
  padding-right: 2.5px;
}
.breadcrumps span {
  display: table-cell;
  vertical-align: middle;
  color: #999;
  padding: 0 2.5px;
}
.breadcrumps a {
  display: table-cell;
  vertical-align: middle;
  color: #999;
  padding: 0 2.5px;
}
.breadcrumps a:last-child {
  color: #777777;
}
.breadcrumps a:hover {
  color: #ef7e1a;
}
.content-nav {
  padding-top: 0;
  margin-bottom: 20px;
}
.content-nav .nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}
.content-nav a,
.content-nav span {
  color: #999;
  width: 25px;
  height: 25px;
  border: 1px solid;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 5px;
  font-size: 14px;
}
.content-nav a:hover,
.content-nav a.current,
.content-nav span:hover,
.content-nav span.current {
  color: #ef7e1a;
}
.content-nav a:first-child {
  margin-left: 0;
}
.content-nav a:last-child {
  margin-right: 0;
}
#baner {
  height: 206px;
  background: url("../img/slajd.webp");
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#baner .slide-content {
  padding: 30px;
  background: #000000a3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#baner .slide-content h1 {
  color: white;
  font-size: 40px;
  letter-spacing: 4px;
}
#baner .slide-content p {
  color: white;
  text-transform: uppercase;
  letter-spacing: 12px;
  font-size: 14px;
  border-top: 1px solid white;
  margin: 0;
  padding-top: 10px;
  margin-top: 10px;
}
#content .not-found {
  padding-top: 60px;
}
#content .not-found h1 {
  padding: 0;
  font-size: 100px;
  color: #ef7e1a;
  margin-top: 0;
}
#content .not-found h3 {
  margin-bottom: 0;
}
#content .col-md-9 {
  padding: 0;
  padding-bottom: 100px;
}
#content h2 {
  font-size: 24px;
}
#content h1 {
  padding: 30px 0px;
}
#content h1 span {
  display: block;
  font-size: 24px;
  width: 100%;
}
#content .post .data-wrapper {
  width: 20%;
}
#content .post h1 {
  margin: 0;
  padding: 10px;
}
#content .post .title-wrapper {
  padding: 40px 7.5vh;
}
i {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
i:hover {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.overlay {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.overlay p {
  margin: 0;
  padding: 0 10px;
  text-align: left;
  color: #f5c14a;
}
.overlay p span {
  font-style: italic;
}
.regulaminy {
  display: table;
}
.regulaminy .filet_title p {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.regulaminy a {
  position: relative;
  display: inline-block;
  color: #777777;
  font-size: 18px;
  display: block;
  margin-bottom: 20px;
}
.regulaminy a .overlay {
  visibility: hidden;
  width: 400px;
  background-color: #223242;
  color: #ef7e1a;
  text-align: center;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  right: 105%;
}
.regulaminy a:hover .overlay {
  visibility: visible;
}
.regulaminy a:hover i {
  color: #ef7e1a;
}
.regulaminy a:hover .file_title p {
  color: #ef7e1a;
}
.regulaminy .overlay a {
  margin: 0;
  padding: 10px;
  text-align: right;
  color: #fff;
  font-size: initial;
  min-height: 0;
}
.regulaminy p {
  margin: 0;
}
.regulaminy .file_title {
  margin: 0;
  line-height: 22px;
  display: table-cell;
  vertical-align: middle;
}
.regulaminy i {
  font-size: 50px;
  color: #999;
  display: table-cell;
  vertical-align: middle;
  padding-right: 15px;
}
#metryczka {
  border: 1px solid #ef7e1a;
  padding: 15px;
  margin-top: 60px;
}
#metryczka p {
  margin: 0;
}
#metryczka p span {
  font-style: italic;
}
.page-7 {
  padding: 0 2.5vh;
}
.page-7 img {
  padding-bottom: 20px;
}
.page-7 .page-content .row {
  padding: 25px 0;
}
.page-7 .row .col-md-4:nth-child(2) {
  border-left: 1px solid #ef7e1a;
  border-right: 1px solid #ef7e1a;
}
.page-7 p {
  line-height: 24px;
}
.page-26 .wpis {
  padding-top: 50px;
  padding-bottom: 50px;
}
.acces i {
  margin-left: 10px;
  color: #233242;
}
.acces i:hover {
  color: #ef7e1a;
}
#map {
  height: 350px;
  width: 100%;
  border-top: 4px solid #c9c9c9;
  margin-top: 10px;
}
.slide {
  padding: 20px 0;
  outline: none;
}
.slide .col-md-10 {
  padding-left: 0;
}
.slide .btn-primary {
  float: right;
}
.nav-fillpath a {
  display: block;
  color: #777777;
}
.nav-fillpath a:hover {
  color: #ef7e1a;
}
.title-wrapper {
  display: table;
  width: 100%;
}
.data-wrapper {
  width: 80px;
  background: #ef7e1a;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.data-wrapper p {
  line-height: 16px;
  margin: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  display: block;
  font-size: 12px;
}
.data-wrapper p:first-child {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  font-family: "NunitoSans Black";
}
.title {
  display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
  color: #444;
  background: #f1f1f1;
  padding: 10px;
}
.excerpt {
  margin-top: 20px;
}
.excerpt p {
  font-size: 14px;
}
.btn-primary {
  border-radius: 0;
  outline: none;
  border: 1px solid #bababa;
  color: #777777;
  background: transparent;
  padding: 5px 10px;
  font-size: 14px;
}
.btn-primary:hover {
  border: 1px solid #ef7e1a;
  color: #ef7e1a;
}
.btn-primary:hover {
  background: transparent;
  color: #ef7e1a;
  border: 1px solid #ef7e1a;
}
.btn-primary:focus {
  background: transparent;
  color: #ef7e1a;
  border: 1px solid #ef7e1a;
}
.btn-primary:active {
  background: transparent;
  color: #ef7e1a;
  border: 1px solid #ef7e1a;
}
.color_option_1 {
}
.color_option_2 {
  background: #545454;
}
.color_option_3 {
  background: #545454;
}
#top .acces .colors tr td.color_option_2 a {
  color: #fff;
}
#top .acces .colors tr td.color_option_3 a {
  color: yellow;
}
.organy {
  padding: 40px 0;
}
.organy .col-md-4 {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.organy .col-md-4 p {
  font-size: 18px;
  padding-top: 20px;
}
.organy .col-md-4:first-child {
  border-left: 1px solid transparent;
  border-right: 1px solid #ef7e1a;
}
.organy .col-md-4:last-child {
  border-left: 1px solid #ef7e1a;
  border-right: 1px solid transparent;
}
.organy_link {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.organy_link:hover {
  background: #223242;
  -webkit-box-shadow: 0px 0px 0px 10px #223242;
  box-shadow: 0px 0px 0px 10px #223242;
}
.organy_link:hover p {
  color: #fff;
}
.organy_link:hover img {
  -webkit-filter: brightness(150%);
  filter: brightness(150%);
}
.organy_link:hover .organy .col-md-4 {
  border-color: #fff;
}
#top {
  background: #fff;
  width: 100%;
  padding: 20px 0;
  z-index: 1;
  top: 0px;
}
#top img {
  max-height: 75px;
}
#top .col-md-5 p {
  text-transform: uppercase;
  color: #000;
  margin-top: 10px;
}
#top .logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#top .logos a:first-child {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #545454;
}
#top .col-md-2 {
  padding: 0;
  padding-left: 15px;
}
#top .col-md-4 i {
  color: #ef7e1a;
  font-size: 24px;
}
#top .acces {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#top .acces .fonts,
#top .acces .colors {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2.5px;
  margin-bottom: 2.5px;
}
#top .acces .fonts tbody,
#top .acces .colors tbody {
  border-collapse: collapse;
}
#top .acces .fonts tr td,
#top .acces .colors tr td {
  border: 1px solid #777777;
  width: 40px;
  height: 28px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
#top .acces .fonts tr td a,
#top .acces .colors tr td a {
  color: #777777;
}
.menu-item-has-children {
  position: relative;
}
.menu-item-has-children:after {
  content: url(../img/down-arrow.png);
  display: block;
  position: absolute;
  right: 10px;
  top: 12px;
  font-size: 16px;
}
.menu-item-has-children.active:after {
  content: url(../img/up-arrow.png);
}
nav.menu {
  padding: 0;
  padding-top: 20px;
}
nav.menu ul {
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
nav.menu ul li {
  background-color: transparent;
  width: auto;
}
nav.menu ul li.current-menu-item a {
  color: #ef7e1a;
}
nav.menu ul li a {
  text-transform: uppercase;
  padding: 0;
  border-top: 0;
  width: auto;
}
nav.menu ul li a:hover {
  color: #ef7e1a;
  background-color: transparent;
}
.sidebar {
  margin-bottom: 30px;
}
.sidebar form {
  padding: 30px 0;
}
.sidebar form input[type="text"] {
  width: 72%;
  float: left;
  padding: 4px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #777777;
  height: 32px;
  background: transparent;
  border: 1px solid #bababa;
  font-size: 14px;
}
.sidebar form input[type="text"]:focus {
  outline: none;
}
.sidebar form input[type="submit"] {
  float: right;
  width: 25%;
  border-radius: 0;
  outline: none;
  border: 1px solid #bababa;
  height: 32px;
  color: #777777;
  background: transparent;
  padding: 5px 10px;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.sidebar form input[type="submit"]:hover {
  border: 1px solid #ef7e1a;
  color: #ef7e1a;
}
.sidebar form input[type="submit"]:hover {
  background: transparent;
  color: #ef7e1a;
  border: 1px solid #ef7e1a;
}
.sidebar form input[type="submit"]:focus {
  background: transparent;
  color: #ef7e1a;
  border: 1px solid #ef7e1a;
}
.sidebar form input[type="submit"]:active {
  background: transparent;
  color: #ef7e1a;
  border: 1px solid #ef7e1a;
}
.sidebar-menu {
  margin-top: 40px;
}
.sidebar-menu p {
  color: #ef7e1a;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 100;
}
.sidebar-menu ul {
  padding: 0;
  list-style: none;
}
.sidebar-menu ul li {
  border-bottom: 1px solid #bababa;
  padding: 10px 0;
}
.sidebar-menu ul li.current-menu-parent > a {
  color: #ef7e1a;
}
.sidebar-menu ul li.current-menu-item a {
  color: #ef7e1a;
}
.sidebar-menu ul li a {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "NunitoSans Black";
  letter-spacing: 1px;
  color: #545454;
}
.sidebar-menu ul li a:hover {
  color: #ef7e1a;
}
.sidebar-menu ul li ul li {
  border: none;
  padding: 0;
}
.sidebar-menu ul li ul li.current-menu-item a {
  padding-left: 10px;
}
.sidebar-menu ul li ul li a {
  font-family: "PlayfairDisplay Italic";
  text-transform: inherit;
  font-weight: 100;
  letter-spacing: 0;
  font-size: 12px;
  color: #777777;
}
.larger {
  font-size: 18px;
}
.larger p {
  font-size: 18px;
}
.larger p.title {
  font-size: 20px;
}
.larger p.small {
  font-size: 18px;
}
.larger h5 {
  font-size: 18px;
}
.larger .excerpt p {
  font-size: 16px;
}
.larger .data-wrapper p {
  font-size: 16px;
  line-height: 16px;
}
.larger .data-wrapper p:first-child {
  font-size: 36px;
  line-height: 36px;
}
.larger .data-wrapper p:last-child {
  font-size: 18px;
}
.larger #cookie-info p {
  font-size: 18px;
}
.larger #content h2 {
  font-size: 40px;
}
.larger #content h1 {
  font-size: 46px;
}
.larger #content h1 span {
  font-size: 40px;
}
.larger #content .not-found h1 {
  font-size: 100px;
}
.larger nav li a {
  font-size: 18px;
}
.larger .dropbtn {
  font-size: 18px;
}
.larger .btn {
  font-size: 18px;
}
.larger i {
  font-size: 32px;
}
.larger #top .col-md-4 i {
  font-size: 32px;
}
.larger .regulaminy i {
  font-size: 100px;
}
.larger .regulaminy a {
  font-size: 20px;
}
.larger li {
  font-size: 18px;
}
.larger ol {
  font-size: 18px;
}
.larger .organy .col-md-4 {
  min-height: 130px;
}
.larger .organy .col-md-4 p {
  font-size: 20px;
  line-height: 20px;
}
.largerer {
  font-size: 20px;
}
.largerer p {
  font-size: 20px;
}
.largerer p.title {
  font-size: 22px;
}
.largerer p.small {
  font-size: 20px;
}
.largerer h5 {
  font-size: 20px;
}
.largerer .excerpt p {
  font-size: 18px;
}
.largerer .data-wrapper p {
  font-size: 18px;
  line-height: 18px;
}
.largerer .data-wrapper p:first-child {
  font-size: 38px;
  line-height: 38px;
}
.largerer .data-wrapper p:last-child {
  font-size: 20px;
}
.largerer #cookie-info p {
  font-size: 20px;
}
.largerer #content h2 {
  font-size: 44px;
}
.largerer #content h1 {
  font-size: 48px;
}
.largerer #content h1 span {
  font-size: 44px;
}
.largerer #content .not-found h1 {
  font-size: 110px;
}
.largerer nav li a {
  font-size: 20px;
}
.largerer .dropbtn {
  font-size: 20px;
}
.largerer .btn {
  font-size: 20px;
}
.largerer i {
  font-size: 36px;
}
.largerer #top .col-md-4 i {
  font-size: 36px;
}
.largerer .regulaminy i {
  font-size: 120px;
}
.largerer .regulaminy a {
  font-size: 24px;
}
.largerer li {
  font-size: 20px;
}
.largerer ol {
  font-size: 20px;
}
.largerer .organy .col-md-4 {
  min-height: 130px;
}
.largerer .organy .col-md-4 p {
  font-size: 22px;
  line-height: 22px;
}
footer {
  color: #999;
}
footer .footer-top {
  background: #303030;
  padding-top: 20px;
  padding-bottom: 20px;
}
footer .footer-top h3 {
  color: white;
}
footer .footer-top p {
  color: #999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
footer .footer-top p img {
  margin-right: 5px;
}
footer .footer-bottom {
  background: #222222;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
}
footer .col-lg-6 a {
  color: #999;
}
footer .col-lg-6 a:hover {
  color: #ef7e1a;
}
footer .col-lg-6:last-child {
  font-family: Solveit;
}
footer .col-lg-6:last-child a {
  font-size: 43px;
  line-height: 14px;
  float: right;
}
footer .mlawa_logo img {
  max-width: 130px;
  margin: auto;
  display: block;
}
.text-center {
  text-align: center;
}
.container-fluid > .row {
  max-width: 960px;
  margin: auto;
}
@media screen and (min-width: 280px) and (max-width: 480px) {
  #cookie-info {
    right: 0px !important;
    bottom: 0px !important;
    width: 100% !important;
    background: #e8e8e8;
  }
}
@media screen and (max-width: 1023px) {
  .container {
    width: 100%;
  }
  #searchbar .row {
    max-width: 100%;
    margin: 0;
  }
  #top .col-md-2 {
    border: 0;
  }
  #top .col-md-2 img {
    max-width: 50%;
    margin: auto;
  }
  #top .col-md-1 img {
    max-width: 50%;
    margin: auto;
  }
  #top .col-md-5 p {
    text-align: center;
  }
  #top.affix .col-md-4 {
    float: none;
  }
  #top.affix .col-md-2 img {
    display: none !important;
  }
  .slick-prev {
    display: none !important;
  }
  .slick-next {
    display: none !important;
  }
  nav {
    padding-top: 0;
  }
  nav ul {
    overflow: hidden;
    background: #fff;
  }
  nav .dropdown-content {
    position: initial;
  }
  nav .dropdown-content a {
    text-align: center;
  }
  nav li a {
    text-align: center;
  }
  nav li a:hover {
    background-color: #23527c;
  }
  nav .dropdown:hover .dropbtn {
    background-color: #23527c;
  }
  .contrast nav ul {
    background: #000;
  }
  .contrast .organy .col-md-4:first-child {
    border: none;
  }
  .contrast .organy .col-md-4:last-child {
    border: none;
  }
  .dropbtn {
    text-align: center;
  }
  footer .col-lg-6 {
    text-align: center;
  }
  footer .col-lg-6:last-child {
    text-align: center;
  }
  footer .col-lg-6:last-child a {
    position: relative;
  }
  .organy .col-md-4:first-child {
    border: none;
  }
  .organy .col-md-4:last-child {
    border: none;
  }
  .page-7 .row .col-md-4 {
    border: none !important;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1365px) {
  #searchbar .col-md-2.col-md-offset-10 {
    width: 20%;
    margin-left: 80%;
  }
}
@media screen and (max-width: 480px) {
  .post h1 {
    font-size: 16px;
  }
}
@media screen and (min-width: 1025px) {
  #searchbar {
    margin-top: 110px;
  }
}
@media screen and (min-width: 979px) and (max-width: 1199px) {
  #baner .slide-content h1 {
    font-size: 36px;
  }
  #baner .slide-content p {
    letter-spacing: 10px;
  }
}
@media screen and (min-width: 575px) and (max-width: 978px) {
  nav li a {
    font-size: 12px;
  }
  #baner .slide-content p {
    letter-spacing: 6px;
    font-size: 12px;
  }
}
@media screen and (max-width: 574px) {
  #cookie-info {
    right: 0px !important;
    bottom: 0px !important;
    width: calc(100% - 45px) !important;
    padding: 5px;
    padding-right: 40px;
  }
  nav li a {
    font-size: 12px;
  }
  #baner .slide-content p {
    letter-spacing: 4px;
    font-size: 10px;
  }
  footer .col-lg-6:last-child a {
    float: none;
    line-height: 20px;
  }
  #baner .slide-content {
    padding: 20px;
  }
  #baner .slide-content h1 {
    font-size: 24px;
  }
  #menu-item-440,
  #menu-item-443,
  #menu-item-444,
  #menu-item-445,
  #menu-item-440 {
    display: none;
  }
  #top .nav {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  #top .logos {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #top .acces {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin-bottom: 10px;
  }
  #top {
    padding: 10px 0;
  }
  #top img {
    max-height: 50px;
  }
  nav.menu {
    padding-top: 10px;
  }
}
.footer-solveit-logo {
  display: flex;
  align-items: center;
}
.footer-solveit-logo svg {
  fill: #999;
  height: 16px;
  transition: fill 0.3s ease-in-out;
}
.footer-solveit-logo svg:hover {
  fill: #ef7e1a;
}
@media (min-width: 1200px) {
  footer .col-lg-6:last-child {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 90px;
    flex-basis: 120px;
    max-width: 120px;
  }
  footer .col-lg-6:first-child {
    flex-grow: 1;
    flex-basis: unset;
    max-width: unset;
  }
}
